# Uses of Class
org.snpeff.sam.SamEntry

Packages that use SamEntry
Package
Description
org.snpeff.fileIterator

## Uses of SamEntry in org.snpeff.fileIterator

Methods in org.snpeff.fileIterator that return SamEntry
Modifier and Type
Method
Description
`protected SamEntry`
SamFileIterator.`readNext()`
Read a sequence from the file
Methods in org.snpeff.fileIterator that return types with arguments of type SamEntry
Modifier and Type
Method
Description
`Iterator<SamEntry>`
SamFileIterator.`iterator()`